@media only screen and (max-width: 55.0625em) {

.space01 {
	height: 350px;
}
space02 {
	height: 110px;
}
.botaoh20 {

	width:80%;
}
}
 @media only screen and (max-width: 40.0625em) {
.selo-02 {
	margin-top: -20px;
	cursor: pointer;
}
.selo-02 a {
	display: block;
}
.space01 {
	height: 384px;
}
.space02 {
	height: 70px;
}
.margem-texto-public {
	padding-top: 25px;
}
.margem-texto-public-dois {
	padding-top: 15px;
}

.logo-footer-2 {
	margin-bottom: 30px;
}
.descricao {
	color: #fff;
	text-align: center;
}
.missao {
	margin-top: 0;
}
.acao {
	margin-top: 0;
}
.estreitar {
	width: 100%;
}
.selo-02 {
	display: none !important;
}
/*.oscar-linhares {
	margin: 10% 10% 80% 10%;
}*/
.fonte19 {
	font-size: 14px !important;
	text-align: center;
}
.menor-pdf {
	width: 20px;
}
space02 {
	height: 110px;
}
.margrigth {
	margin: 0px;
}
.logo-footer {
	display: none !important;
}
.space01 {
	display: none;
}
.comunidade, .formacao, .trabalho, .empresa {
	height: 630px;
}
.botaoh20 {

	width:100%;
		bottom: 40px;
}

.bordabranco {
	margin: 0 auto;
padding: 5px;
	width: 120px;

}
.bordamarrom {
	margin: 0 auto;

	width: 120px;
	padding: 5px;
}


}
 @media only screen and (max-width: 20.0625em) {
.margrigth {
	margin: 0px;
}
.logo-footer {
	display: none !important;
}
.selo-02 {
	display: none !important;
}
.logo-footer-2 {
	margin-bottom: 30px;
}
.top-bar {
	background: #fff !important;
}
header {
	padding-top: 0px !important;
	background: none !important;
}
.slider {
	padding-top: 45px;
}
.linkss {
	border-top: 4px solid #574852;
	padding-top: 4%;
	padding-bottom: 2%;
}
.oscar-linhares {
	margin: 0;
}
.fonte19 {
	font-size: 14px !important;
	text-align: center;
}
.menor-pdf {
	width: 20px !important;
}
space02 {
	height: 110px;
}

.botaoh20 {

	width:100%;
		bottom: 40px;
}

.bordabranco, .bordamarrom  {

	margin: 0 34%;

}


}
